Tips & Tricks : Zimbra Collaboration Joule 8.8.15 Patch 30 GA Release

E’ stata rilasciata una patch per la nuova vulnerabilità XSS che interessa Zimbra 8.8.15.

Avviso: aggiornamento della sicurezza

È stata identificata una vulnerabilità XSS nella funzionalità Calendario dell’app Web classica che interessa sia i client Advanced che HTML. Questo problema è stato risolto nella patch 30. Riapplicare la patch per ottenere la correzione.

Si noti che questa vulnerabilità non interessa la versione 9.0.0 poiché il client HTML non è disponibile su di essa.


Avviso: aggiornamento rapido

È stato segnalato un problema dopo l’applicazione della Patch 30 per cui gli utenti non sono più in grado di visualizzare i documenti in Briefcase. La patch 30 è stata aggiornata per risolvere questo problema, applica nuovamente la patch per ottenere la correzione.


Vulnerabilità dell’exploit zero-day di Log4j

Dopo un’intensa revisione e test, Zimbra Development ha stabilito che la vulnerabilità dell’exploit zero-day per Log4j (CVE-2021-44228) non influisce sulle attuali versioni Zimbra supportate (9.0.0 e 8.8.15). Zimbra Collaboration Server attualmente utilizza Log4j versione 1.2.16. La causa della vulnerabilità si trova nella funzione di ricerca dell’espressione in Log4j versioni da 2.0 a 2.17.

Di seguito sono riportati altri aggiornamenti sulle vulnerabilità esistenti e segnalate di recente:

  • CVE-2021-4104 : questa vulnerabilità di RedHat non interessa le attuali versioni di Zimbra Collaboration Server supportate (8.8.15 e 9.0.0). Affinché questa vulnerabilità influisca sul server, è necessario JMSAppender e la possibilità di aggiungere file di configurazione. Zimbra non utilizza JMSAppender.
  • CVE-2022-23307 : Zimbra è vulnerabile ma non sfruttabile. Per essere sfruttato il sistema deve essere in esecuzione Chainsaw. È incluso ma non è mai in esecuzione.
  • CVE-2022-23305 : Zimbra non è vulnerabile a questa vulnerabilità, poiché non esegue JDBCAppender.
  • CVE-2022-23302 : Zimbra non è vulnerabile a questa vulnerabilità, poiché non esegue JMSSink.

Stiamo aggiornando Log4j e prevediamo che venga completato entro il primo trimestre del 2022.


Cosa c’è di nuovo

ZCO

  • I messaggi relativi al rilevamento della cache non aggiornata sono stati localizzati.
  • È stata aggiunta un’opzione per abilitare/disabilitare l’impostazione della cache non aggiornata nella finestra di dialogo Impostazioni avanzate .
  • Durante la composizione di un messaggio, l’utente può richiedere una notifica di ricevuta di consegna selezionando l’impostazione in Opzioni -> Richiedi una ricevuta di consegna .
  • Un utente può ricevere un avviso di errore locale per le voci di cache obsolete abilitando l’impostazione in Zimbra -> Avanzate -> Impostazioni avanzate -> Abilita il controllo della cache di completamento automatico obsoleto o specificando –stalecachechecking 1l’opzione nel comando di personalizzazione ZCO.


Problemi risolti

Piattaforma

  • Se viene creata una riunione da MS Teams in cui l’ attributo X-ALT-DESC è mancante o interrotto nell’invito alla riunione, i destinatari non sono stati in grado di visualizzare l’invito correttamente. Il problema è stato risolto.
  • I registri relativi a Jetty non sono stati aggiornati in zmmailboxd.out. Il problema è stato risolto.
  • Quando OWASP è abilitato, alcuni messaggi (notizie, Adobe) non sono stati visualizzati correttamente. Il problema è stato risolto.
  • Durante la composizione di un messaggio, se l’utente allega un file, lo rimuove e senza chiudere il compositore apporta modifiche al file e allegalo nuovamente, le modifiche non vengono visualizzate nell’anteprima. Il problema è stato risolto e l’anteprima mostra correttamente le modifiche al file.
  • Pochi file di configurazione avevano autorizzazioni eseguibili. Il problema è stato risolto.
  • Gli utenti possono ora sincronizzare le cartelle dei contatti su Mobile. È stata aggiunta un’opzione Impostazioni di sincronizzazione delle cartelle nel menu di scelta rapida della cartella.

Web UX – Classico

  • In IE11, se è impostata la visualizzazione Giorno e molti calendari vengono creati e selezionati per creare una barra di scorrimento orizzontale, lo scorrimento verticale non funziona. Il problema è stato risolto.
  • È stato impostato un nome file errato quando un file viene allegato (o incollato) dagli appunti nella vista di composizione.
  • Quando si compone un messaggio, viene incollata una tabella formattata a colori da Excel, la formattazione non è stata mantenuta. Il problema è stato risolto e viene visualizzata la formattazione corretta.

Zimbra Connect

  • Quando si accede alla scheda Connetti, l’app non risponde. Il problema è stato risolto.


Problemi noti

  • Nessuno


Installazione patch

Fare riferimento ai passaggi seguenti per installare 8.8.15 Patch 30 su piattaforme Redhat e Ubuntu :

Prima di installare la patch, considerare quanto segue:

  • Le patch sono cumulative.
  • È necessario eseguire un backup completo prima di applicare qualsiasi patch. Non è previsto il rollback automatico.
  • Le patch di Zimlet possono includere la rimozione di Zimlet esistenti e la ridistribuzione di Zimlet con patch.
  • Solo i file o gli Zimlet associati ai pacchetti installati verranno installati dalla patch.
  • Passa a zimbrautente prima di utilizzare i comandi CLI di ZCS.
  • Importante! Non è possibile ripristinare la versione precedente di ZCS dopo l’aggiornamento alla patch.


8.8.15 Pacchetti Patch 30

La gamma di pacchetti per questa versione è:

FOSS:

                               Versione PackageName           
zimbra-patch -> 8.8.15.1643980846.p30-2
zimbra-mta-patch -> 8.8.15.1642752384.p30-1
zimbra-mta-components -> 1.0.14-1zimbra8.8b1
zimbra-proxy-patch -> 8.8.15.1640308786.p30-1
zimbra-proxy-components -> 1.0.9-1zimbra8.8b1
zimbra-nginx -> 1.20.0-1zimbra8.8b2
zimbra-common-core-jar -> 8.8.15.1642740186-1
zimbra-common-core-libs -> 8.8.15.1641882842-1
zimbra-mbox-conf -> 8.8.15.1568012813-1
zimbra-mbox-service -> 8.8.15.1568694943-1
zimbra-mbox-store-libs -> 8.8.15.1641882842-1
zimbra-mbox-war -> 8.8.15.1618222785-1
zimbra-mbox-admin-console-war -> 8.8.15.1641806242-1
zimbra-mbox-webclient-war -> 8.8.15.1643976867-1
zimbra-drive -> 1.0.13.1576152256-1
zimbra-core-components -> 2.0.14-1zimbra8.8b1
zimbra-openjdk -> 13.0.1-1zimbra8.8b1
zimbra-openjdk-cacerts -> 1.0.8-1zimbra8.7b1
zimbra-openssl -> 1.1.1l-1zimbra8.7b4
zimbra-openldap-lib -> 2.4.59-1zimbra8.8b5
zimbra-openldap-client -> 2.4.59-1zimbra8.8b5
zimbra-openldap-server -> 2.4.59-1zimbra8.8b5
zimbra-ldap-components -> 1.0.14-1zimbra8.8b1
zimbra-core-components -> 2.0.14-1zimbra8.8b1
zimbra-postfix -> 3.6.1-1zimbra8.7b3
zimbra-postfix-logwatch -> 1.40.03-1zimbra8.7b1
zimbra-clamav -> 0.103.2-1zimbra8.8b3
zimbra-perl-mail-spamassassin -> 3.4.5-1zimbra8.8b3
zimbra-spamassassin-regole -> 1.0.0-1zimbra8.8b4
zimbra-openldap-server -> 2.4.59-1zimbra8.8b5
zimbra-chat -> 3.0.1.1594306000-1
                                                        

RETE:

                              Versione nome pacchetto           
zimbra-patch -> 8.8.15.1643980846.p30-1
zimbra-mbox-ews-service -> 8.8.15.1638522634-1
zimbra-drive-ng -> 3.0.16.1637855904-1
zimbra-network-modules-ng -> 6.0.32.1639496916-1
zimbra-docs -> 3.0.8.1616090809-1
zimbra-connect -> 1.0.29.1635424238-1
zimbra-zco -> 8.8.15.1915.1641970157-1
zimbra-zimlet-auth -> 1.0.2.1622463729-1

Red Hut

Installazione dei pacchetti Zimbra con gli aggiornamenti dei pacchetti di sistema

  • Come root, prima svuota la cache yum e controlla gli aggiornamenti in modo che il server veda che c’è un nuovo zimbra-patchpacchetto nel repository delle patch:
yum pulire i metadati
yum controllo aggiornamento
  • Quindi chiedi a yum di aggiornare i pacchetti disponibili:
yum aggiornamento
  • Riavvia ZCS come zimbrautente:
su - zimbra
zmcontrol riavvio

Installazione dei pacchetti Zimbra individualmente per NETWORK e FOSS

Aggiorna OpenLDAP sul nodo LDAP

  • Come root, installa il pacchetto:
yum install zimbra-ldap-components
  • Riavvia ldapcome zimbrautente:
su - zimbra
ldap riavvio

Installa/Aggiorna zimbra-proxy-patchsul nodo proxy

  • Come root, installa il pacchetto:
yum installa zimbra-proxy-patch
  • Riavvia il proxy come zimbrautente:
su - zimbra
zmproxyctl riavvio
zmmemcachedctl riavvia

Installa/Aggiorna zimbra-proxy-componentssul nodo proxy

 
  • Come root, prima svuota la cache yum e controlla gli aggiornamenti in modo che il server veda tutti i pacchetti aggiornati nel repository delle patch:
yum pulire i metadati
yum controllo aggiornamento
  • Quindi installa il pacchetto:
yum install zimbra-proxy-components
  • Se snmpè installato, aggiorna il pacchetto prima di riavviare i servizi:
yum install zimbra-snmp-components
  • Riavvia il proxy come zimbrautente:
su - zimbra
zmproxyctl riavvio

Installa/Aggiorna zimbra-mta-componentssul nodo MTA

  • Come root, prima svuota la cache yum e controlla gli aggiornamenti in modo che il server veda tutti i pacchetti aggiornati nel repository delle patch:
yum pulire i metadati
yum controllo aggiornamento
  • Quindi installa il pacchetto:
yum install zimbra-mta-components
  • Se dnscacheè installato, aggiorna il pacchetto prima di riavviare i servizi:
yum install zimbra-dnscache-components
  • Se snmpè installato, aggiorna il pacchetto prima di riavviare i servizi:
yum install zimbra-snmp-components
  • Riavvia amavisdcome zimbrautente:
su - zimbra
zmamavisdctl riavviare

Installa/Aggiorna zimbra-mta-patchsul nodo MTA

  • Come root, installa il pacchetto:
yum installa zimbra-mta-patch
  • Riavvia amavisdcome zimbrautente:
su - zimbra
zmamavisdctl riavviare

Installa/Aggiorna zimbra-patchsul nodo mailstore

  • Comeroot, installa il pacchetto:
yum installa zimbra-patch
  • Se apacheè installato, aggiorna il pacchetto prima di riavviare i servizi:
yum install zimbra-apache-components
  • Se spellè installato, aggiorna il pacchetto prima di riavviare i servizi:
yum install zimbra-spell-components
  • Se snmpè installato, aggiorna il pacchetto prima di riavviare i servizi:
yum install zimbra-snmp-components
  • Riavvia ZCS come zimbrautente:
su - zimbra
zmcontrol riavvio


Installazione dei pacchetti NG (solo RETE)

Disinstalla zimbra-talksul nodo mailstore

A partire da Zimbra 8.8.15 GA, zimbra-connectsostituisce zimbra-talk. Pertanto, è importante rimuovere zimbra-talkprima di installare zimbra-connect.

  • Come root, disinstalla il pacchetto zimbra-talk:
yum rimuovi zimbra-talk

Installa/aggiorna zimbra-network-modules-ngzimbra-connectzimbra-zimlet-authzimbra-docszimbra-drive-ngsul nodo mailstore

yum install zimbra-network-modules-ng
yum installa zimbra-connect
yum install zimbra-zimlet-auth
yum installa zimbra-docs
yum install zimbra-drive-ng
  • Riavvia il servizio di posta Zimbra come zimbrautente:
su - zimbra
zmmailboxdctl riavviare

Installa/Aggiorna zimbra-chatper FOSS

  • Come root, installa il pacchetto:
yum installa zimbra-chat
  • Riavvia il servizio di posta Zimbra come zimbrautente:
su - zimbra
zmmailboxdctl riavviare

Ubuntu

Installazione dei pacchetti zimbra con gli aggiornamenti dei pacchetti di sistema

  • Come root, controlla gli aggiornamenti in modo che il server controlli che ci sia un nuovo zimbra-patchpacchetto nel repository delle patch:
aggiornamento apt-get
  • Quindi aggiorna i pacchetti disponibili:
apt-get aggiornamento
  • Riavvia ZCS come zimbrautente:
su - zimbra
zmcontrol riavvio

Installazione dei pacchetti zimbra individualmente per NETWORK e FOSS

Aggiorna OpenLDAP sul nodo LDAP

  • Come root, installa il pacchetto:
apt-get install zimbra-ldap-components
  • Riavvia ldapcome zimbrautente:
su - zimbra
ldap riavvio

Installa/Aggiorna zimbra-proxy-patchsul nodo proxy

  • Come root, installa il pacchetto
apt-get install zimbra-proxy-patch
  • Riavvia il proxy come zimbrautente:
su - zimbra
zmproxyctl riavvio
zmmemcachedctl riavvia

Installa/Aggiorna zimbra-proxy-componentssul nodo proxy

  • Come root, installa il pacchetto
apt-get install zimbra-proxy-components
  • Se snmpè installato, aggiorna il pacchetto prima di riavviare i servizi:
apt-get install zimbra-snmp-components
  • Riavvia il proxy come zimbrautente:
su - zimbra
zmproxyctl riavvio

Installa/Aggiorna zimbra-mta-componentssul nodo MTA

  • Come root, installa il pacchetto
apt-get install zimbra-mta-components
  • Se snmpè installato, aggiorna il pacchetto prima di riavviare i servizi:
apt-get install zimbra-snmp-components
  • Riavvia amavisdcome zimbrautente:
su - zimbra
zmamavisdctl riavviare

Installa/Aggiorna zimbra-mta-patchsul nodo MTA

  • Come root, installa il pacchetto
apt-get install zimbra-mta-patch
  • Se dnscacheè installato, aggiorna il pacchetto prima di riavviare i servizi:
apt-get install zimbra-dnscache-components
  • Riavvia amavisdcome zimbrautente:
su - zimbra
zmamavisdctl riavviare

Installa/Aggiorna zimbra-patchsul nodo mailstore

  • Come root, controlla gli aggiornamenti e installa il pacchetto:
aggiornamento apt-get
apt-get install zimbra-patch
  • Se apacheè installato, aggiorna il pacchetto prima di riavviare i servizi:
apt-get install zimbra-apache-components
  • Se spellè installato, aggiorna il pacchetto prima di riavviare i servizi:
apt-get install zimbra-spell-components
  • Se snmpè installato, aggiorna il pacchetto prima di riavviare i servizi:
apt-get install zimbra-snmp-components
  • Riavvia ZCS come zimbrautente:
su - zimbra
zmcontrol riavvio


Installazione dei pacchetti NG (solo RETE)

Disinstalla zimbra-talksul nodo mailstore

A partire da Zimbra 8.8.15 GA, zimbra-connectsostituisce zimbra-talk. Pertanto, è importante rimuovere zimbra-talkprima di installare zimbra-connect.

  • Come root, disinstalla il pacchetto zimbra-talk:
apt-get rimuovi zimbra-talk

Installa/aggiorna zimbra-network-modules-ng, zimbra-connect, zimbra-zimlet-auth, zimbra-docs, zimbra-drive-ng sul nodo mailstore

  • Come root, controlla gli aggiornamenti e installa i pacchetti:
aggiornamento apt-get
apt-get install zimbra-network-modules-ng
apt-get install zimbra-connect
apt-get install zimbra-zimlet-auth
apt-get install zimbra-docs
apt-get install zimbra-drive-ng
  • Riavvia il servizio di posta Zimbra come zimbrautente:
su - zimbra
zmmailboxdctl riavviare

Installa/Aggiorna zimbra-chat per FOSS

  • Come root, installa il pacchetto:
apt-get install zimbra-chat
  • Riavvia il servizio di posta Zimbra come zimbrautente:
su - zimbra
zmmailboxdctl riavviare

Pacchetti di terze parti aggiornati

  • Pacchetti OpenSSL e Postfix TLS 1.3 GA

I pacchetti per RHEL6, RHEL7, UBUNTU14, UBUNTU16, UBUNTU18 sono:

      Versione nome pacchetto
zimbra-openssl : 1.1.1l-1zimbra8.7b4
zimbra-postfix: 3.6.1-1zimbra8.7b3
zimbra-nginx: 1.20.0-1zimbra8.8b2
zimbra-mariadb : 10.1.25-1zimbra8.7b3
zimbra-heimdal : 1.5.3-1zimbra8.7b3
zimbra-curl : 7.49.1-1zimbra8.7b3
zimbra-perl-net-ssleay : 1.88-1zimbra8.7b2
zimbra-svincolato : 1.11.0-1zimbra8.7b2
zimbra-apr-util: 1.6.1-1zimbra8.7b2
zimbra-perl-dbd-mysql : 4.050-1zimbra8.7b4
zimbra-net-snmp : 5.8-1zimbra8.7b2
zimbra-perl-crypt-openssl-random : 0.11-1zimbra8.7b3
zimbra-perl-crypt-openssl-rsa : 0.31-1zimbra8.7b2
zimbra-cyrus-sasl : 2.1.26-1zimbra8.7b3
zimbra-openldap : 2.4.59-1zimbra8.8b4
zimbra-opendkim : 2.10.3-1zimbra8.7b5
zimbra-clamav : 0.103.2-1zimbra8.8b3
zimbra-perl-io-socket-ssl : 2.068-1zimbra8.7b2
zimbra-perl-net-http : 6.09-1zimbra8.7b3
zimbra-perl-libwww : 6.13-1zimbra8.7b3
zimbra-perl-lwp-protocollo-https: 6.06-1zimbra8.7b3
zimbra-perl-xml-parser: 2.44-1zimbra8.7b3
zimbra-perl-soap-lite : 1.19-1zimbra8.7b3
zimbra-perl-xml-sax-expat : 0.51-1zimbra8.7b3
zimbra-perl-xml-semplice : 2.25-1zimbra8.7b2
zimbra-perl-mail-dkim : 0.40-1zimbra8.7b3
zimbra-perl-mail-spamassassin : 3.4.5-1zimbra8.8b4
zimbra-spamassassin-regole : 1.0.0-1zimbra8.8b5
zimbra-perl-innotop : 1.9.1-1zimbra8.7b3
zimbra-httpd: 2.4.46-1zimbra8.7b3
zimbra-php: 7.3.25-1zimbra8.7b3
zimbra-postfix-logwatch : 1.40.03-1zimbra8.7b1
zimbra-perl: 1.0.5-1zimbra8.7b1
zimbra-dnscache-components: 1.0.2-1zimbra8.7b1
zimbra-apache-components: 2.0.4-1zimbra8.8b1
zimbra-spell-components: 2.0.4-1zimbra8.8b1
zimbra-snmp-components: 1.0.3-1zimbra8.7b1
zimbra-mta-components: 1.0.14-1zimbra8.8b1
zimbra-core-components: 2.0.14-1zimbra8.8b1
zimbra-proxy-components: 1.0.9-1zimbra8.8b1
zimbra-store-components: 1.0.3-1zimbra8.7b1
zimbra-ldap-components: 1.0.14-1zimbra8.8b1
  • Pacchetti OpenSSL e Postfix TLS 1.3

I pacchetti GA per RHEL8 sono:

      Versione nome pacchetto
zimbra-openssl : 1.1.1l-1zimbra8.7b4
zimbra-postfix: 3.6.1-1zimbra8.7b3
zimbra-nginx: 1.20.0-1zimbra8.8b2
zimbra-mariadb : 10.1.25-1zimbra8.7b3
zimbra-heimdal : 1.5.3-1zimbra8.7b3
zimbra-curl : 7.49.1-1zimbra8.7b3
zimbra-perl-net-ssleay : 1.88-1zimbra8.7b2
zimbra-svincolato : 1.11.0-1zimbra8.7b2
zimbra-apr-util: 1.6.1-1zimbra8.7b2
zimbra-perl-dbd-mysql : 4.050-1zimbra8.7b4
zimbra-net-snmp: 5.8-1zimbra8.7b3
zimbra-perl-crypt-openssl-random : 0.11-1zimbra8.7b3
zimbra-perl-crypt-openssl-rsa : 0.31-1zimbra8.7b2
zimbra-cyrus-sasl : 2.1.26-1zimbra8.7b3
zimbra-openldap : 2.4.59-1zimbra8.8b4
zimbra-opendkim : 2.10.3-1zimbra8.7b5
zimbra-clamav : 0.103.2-1zimbra8.8b3
zimbra-perl-io-socket-ssl : 2.068-1zimbra8.7b3
zimbra-perl-net-http : 6.09-1zimbra8.7b4
zimbra-perl-libwww : 6.13-1zimbra8.7b4
zimbra-perl-lwp-protocollo-https: 6.06-1zimbra8.7b4
zimbra-perl-xml-parser : 2.44-1zimbra8.7b4
zimbra-perl-soap-lite : 1.19-1zimbra8.7b4
zimbra-perl-xml-sax-expat : 0.51-1zimbra8.7b4
zimbra-perl-xml-semplice : 2.25-1zimbra8.7b3
zimbra-perl-mail-dkim : 0.40-1zimbra8.7b3
zimbra-perl-mail-spamassassin : 3.4.5-1zimbra8.8b4
zimbra-spamassassin-regole : 1.0.0-1zimbra8.8b5
zimbra-perl-innotop : 1.9.1-1zimbra8.7b4
zimbra-httpd: 2.4.46-1zimbra8.7b3
zimbra-php: 7.3.25-1zimbra8.7b3
zimbra-perl: 1.0.6-1zimbra8.7b1
zimbra-dnscache-components: 1.0.2-1zimbra8.7b1
zimbra-apache-components: 2.0.4-1zimbra8.8b1
zimbra-spell-components: 2.0.4-1zimbra8.8b1
zimbra-snmp-components: 1.0.3-1zimbra8.7b1
zimbra-mta-components: 1.0.14-1zimbra8.8b1
zimbra-core-components: 2.0.14-1zimbra8.8b1
zimbra-proxy-components: 1.0.9-1zimbra8.8b1
zimbra-store-components: 1.0.3-1zimbra8.7b1
zimbra-ldap-components: 1.0.14-1zimbra8.8b1

I pacchetti GA aggiornati sono:

Pacchetto             Vecchia versione     Nuova versione
suffisso 3.5.6 3.6.1
si apre 1.1.1k 1.1.1l
openldap 2.4.49 2.4.59
nginx 1.19.0 1.20.0
postfix-logwatch 1.40.01 1.40.03
io-socket-ssl 2.020 2.068
xml-semplice 2.20 2.25
crypt-openssl-rsa 0,28 0,31
net-snmp 5.7.3 5.8
dbd-mysql 4.033 4.050
apr-util 1.5.4 1.6.1
illimitato 1.5.9 1.11.0
net-sleay 1,72 1,88
  • Pacchetti Nginx TLS 1.3

I pacchetti GA per RHEL6, RHEL7, RHEL8, UBUNTU14, UBUNTU16, UBUNTU18 sono:

                                       Versione PackageName
zimbra-nginx -> 1.20.0-1zimbra8.8b2
zimbra-proxy-patch -> 8.8.15.1634196512.p27-1
zimbra-proxy-components -> 1.0.9-1zimbra8.8b1

Nota rapida: repository Open Source

I passaggi per scaricare, compilare e vedere il nostro codice tramite Github sono disponibili qui: https://github.com/Zimbra/zm-build

Riassunto di Jira I ticket Jira sono stati corretti nella patch 30 dell’8.8.15

ZCS-11145 Usa la descrizione html del testo per gli inviti del team MS ignorando x-alt-desc
ZCS-11090 la traccia dello stack non è scritta in zmmailboxd.out a causa di un errore su jetty
ZCOMT-2424 Aggiungi la localizzazione per il messaggio rilevato dalla cache non aggiornata
ZCOMT-2422 Aggiungi l’opzione nella personalizzazione per l’impostazione “Abilita il controllo della cache di completamento automatico non aggiornato”
ZCOMT-2420 Abilita la notifica di ricevuta di consegna per ZCO
ZCOMT-2370 Cancella la cache dei contatti di Outlook dopo aver reimpostato il GAL
ZBUG-2575 Zimbra Connect – In sospeso dopo ZCS 8.8.15 Patch 27
ZBUG-2553 Lo scorrimento spesso si blocca quando viene visualizzato orizzontale/verticale nella vista Calendario utilizzando IE11
ZBUG-2536 la posta non viene visualizzata utilizzando l’interfaccia utente classica dopo l’aggiornamento della patch-20
ZBUG-2515 Il ricaricamento dell’allegato non aggiorna la visualizzazione dell’allegato
ZBUG-2474 I file di configurazione dispongono di autorizzazioni eseguibili
ZBUG-2423 Allega un file all’email con copia/incolla, non corrisponde all’originale.
ZBUG-2420 Impostazioni di sincronizzazione delle cartelle mancanti per i Contatti
ZBUG-1586 Problema di formato tabella Excel nella webmail Zimbra.